
/* 
    Created on : Jul 21, 2015, 12:24:15 PM
    Author     : Khadkadinesh;
    Web:http://www.gonepal.com.np/blog
*/

body{
   background:#eeeff4 !important;
}
#container{
    margin-top: 90px;
    margin-bottom: 20px;
  
    /*float: left;*/
}
#container .container{
   padding: 0;
   height:auto;
   position:relative;
}
#container #left_part{
    height: auto;
    float:left;
    width: 76%;
    
}


#container #right_part{
    width: 23%;
    float: left;
    margin-left: 1%;
}
.most_title{
    font-weight: bold;
}
 .most_inner{
    padding:10px;
      background: white;
     margin-top: 1px;
  
/*     line-height: 1.3em;*/
 overflow: hidden;

   
}
 .most_inner:hover{
    background: #cccccc;
   
}
.most_inner img{
    width: 60px;
    height: 40px;
    float: left;
     overflow: auto;
     padding-right: 4px;
}
#news_letter{
    /*height: 70px;*/
    background: white;
    /*margin-top: 5px;*/
    padding: 5px;
    
}
#news_letter input{
   margin: 5px 0;
}
#news_letter input[type='text']{
  border: none;
}
#news_letter .news_error{
 color:red;
}
#news_letter .news_ok{
 color:black;
}
#clear{
    height: 15px;
}
@media screen and  (max-width: 720px){
 #container #left_part,  #container #right_part{
        width: 100%;
    }
   #right_part #noshow{
     display: none;
    }
}
